src: |
  SELECT t_services_facturation.oid,
      (t_services_facturation.code || ' '::text) || t_services_facturation.texte_court AS texte
     FROM activite.t_services_facturation
    WHERE (t_services_facturation.oid IN ( SELECT DISTINCT t_lieux_c.service_facturation_id
             FROM activite.t_lieux_c
            ORDER BY t_lieux_c.service_facturation_id))
    ORDER BY t_services_facturation.texte_court;